using OpenAI_API.Models;

namespace KIKunstKirstenKlöckner.Data;

public class ChatGPT
{
    public static Model GPT4Turbo => new Model("gpt-4-turbo") { OwnedBy = "openai" };
    public static Model GPT4o => new Model("gpt-4o") { OwnedBy = "openai" };
}
